<template>
  <!-- 回避设计 -->
  <div>
    <avoidDirection :patentNo="patentNo" :projectId="projectId"></avoidDirection>
  </div>
</template>

<script>
import avoidDirection from './components/avoidDirection.vue'
export default {
  components: {
    avoidDirection
  },
  data() {
    return {

    }
  },
  computed: {
    patentNo() {
      return this.$route.query.patentNo
    },
    projectId() {
      return this.$route.query.reportId
    },
  },
  mounted() {

  },
  methods: {

  },
}
</script>

<style lang="scss" scoped></style>